<!doctype html>
<html>
    <head>
    <title>Scheduled Maintenance :: Xeno-canto</title>

    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
    <meta content="noindex" name="robots">
    <link href='//fonts.googleapis.com/css?family=Ubuntu:400,700|Ubuntu+Condensed' rel='stylesheet' type='text/css'>
        <style>
            * {
                box-sizing: border-box;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                -ms-box-sizing: border-box;
                -o-box-sizing: border-box;
            }
            #wrapper {
                width: 520px;
                font-family: ubuntu, sans-serif;
                margin: 2em auto;
                background-color: #EFEFEF;
                border: 1px solid #CCCCCC;
            }
            #wrapper > header
            {
                background-color: hsl(14, 87%, 28%);
                background-image: -webkit-linear-gradient(top, hsl(14, 87%, 28%), hsl(14, 57%, 28%));
                background-image: -moz-linear-gradient(top, hsl(14, 87%, 28%), hsl(14, 57%, 28%));
                background-image: -ms-linear-gradient(top, hsl(14, 87%, 28%), hsl(14, 57%, 28%));
                background-image: -o-linear-gradient(top, hsl(14, 87%, 28%), hsl(14, 57%, 28%));
                background-image: linear-gradient(top, hsl(14, 87%, 28%), hsl(14, 57%, 28%));
                color: #FFFFFF;
            }
            #wrapper,
            #wrapper > header
            {
                border-radius: 0.5em;
                box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
                padding: 1em;
            }

            #wrapper > header > h1,
            #wrapper > header > h2
            {
                margin: 0;
            }

            #wrapper > header > h2
            {
                font-size: 80%;
            }

            #content {
                margin: 2em 1em;
                text-align: justify;
            }

            #content p.signature
            {
                text-align: right;
            }

            .xc-audio
            {
                margin-top: 4em;
                background-color: #FFFFFF;
                border-radius: 0.5em;
                box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
                padding: 1em;
            }
        </style>

      </head>
      <body id="">
          <section id='wrapper'>
          <header>
          <h1>xeno-canto</h1>
          <h2>Sharing wildlife sounds from around the world</h2>
          </header>
          <div id='content'>
              <h3>Scheduled Maintenance</h3>
              <p>
              We apologize for the inconvenience, but Xeno-canto is currently down
              for scheduled maintenance. During this process, the site will be
              offline for a short time. Thank you for your patience.
              </p>
              <p class='signature'>the Xeno-canto team</p>
          </div>
        </section>
         </body>
</html>
